Oracle Java SE CVE-2012-0547 Remote Java Runtime Environment Weakness

Oracle Java SE is prone to a weakness in the Java Runtime Environment.

The issue can be exploited over multiple protocols and affects the 'AWT' sub-component.

Note: The flaw cannot be exploited directly but is dependent on any other security vulnerability that can be directly executed first.

This issue affects the following supported versions:
7 Update 6 and before, 6 Update 34 and before


 

Privacy Statement
Copyright 2010, SecurityFocus